@charset "utf-8";
/* CSS Document */

xxjg dsjBox{}
td.f {
    font-size: 0.23rem!important;
    line-height: 0.55rem!important;
    display: block;
    color: #08A2AF;
    font-family: arial;
    word-wrap: normal;
    width: 1.35rem;}
	
td.c {
	font-size: 0.18rem!important;
	line-height: 0.55rem!important;
	font-family: arial;
	word-wrap: normal;
	width: 20.35rem;
	text-align: left;
}